OpenCV中文网站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 安装 配置
查看: 1202|回复: 3

真心求教,关于ubuntu16.0.4移植OpenCV依赖库的问题

[复制链接]
发表于 2018-7-16 08:45:55 | 显示全部楼层 |阅读模式
真心求教,本人想在Ubuntu16.0.4版本的电脑系统上移植OpenCV,可是上网查阅资料说在移植之前需要安装很多依赖库,我在安装过程中发现libgtk20.-dev 还有libavcode-dev等库在apt-get的时候移植都说有未满足的依赖关系,我换了几个源都不行163,阿里云的源都试过了都是这种情况,求教各位大神这种情况应该怎样处理,拜托了。

点评

海!外直播 t.cn/RxBC0cw 禁闻视频 t.cn/Rxl1r5o 据说天朝互联网大会来了50多国部长级高官,一看名单,最重要20国(G20)来了2个,最穷50国(联合国LDCs)来了19个.一群局域网用户凑在一起开世界互联网大会,笑死了   发表于 2018-7-30 21:21
回复

使用道具 举报

发表于 2018-7-17 11:05:32 | 显示全部楼层
可以把log贴出来看看
没有log怎么判断问题呢
回复 支持 反对

使用道具 举报

发表于 2018-8-14 15:10:44 | 显示全部楼层
没权限发链接

直接百度这行字:Ubuntu16.04下Qt5+opencv3.0安装和配置-20180712
回复 支持 反对

使用道具 举报

*滑动验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|OpenCV中文网站  

GMT+8, 2019-5-26 05:55 , Processed in 0.029660 second(s), 24 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表